## swatch 3.2.4

=== debian/changelog ===
swatch (3.2.4-3) unstable; urgency=medium

  * d/control:
    - Switch to debhelper-compat. Bump to dh 12.
    - Bump to Standards-Version 4.3.0 (no changes required).
  * d/compat:
    - Dropped. It become obsolete with debherlper-compat.
  *d/patches:
    - Add 04-no-more-zombies.patch.
    - Add 05-mail-at-fix.patch.
    - Drop document_backslash_in_addresses (superseded by the previous one).
    - Add 06-code-cleanups.patch
    - Add 03-fix-pod.errors.patch (merged fix_pod_errors into it).
    - Add 07-mail_sent_should_not_be_queued.patch (Closes: #646494).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Fri, 01 Mar 2019 23:30:59 +0100

swatch (3.2.4-2) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/compat:
    - Bump compat version to 11
  * d/copyright:
    - Update copyright info.
  * d/patches
    - Tweak existed patches format
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Sep 2018 17:46:00 +0800

swatch (3.2.4-1) unstable; urgency=medium

  [ Marcos Fouces ]
  * Set maintenance to pkg-security team (Closes: #856300)
  * Fix watchfile
  * New upstream version 3.2.4
  * Refresh patches and set dep-3 compliance.
  * Set source format to 3.0 (quilt)
  * Update to debhelper 10
  * No need for quilt in build-depends
  * Simplify rules file
  * Fix build-depends
  * Bump rev-standards to 3.9.8
  * Add patch to fix typos in man page
  * Cosmetic changes of file name
  * Sources are not managed with quilt anymore

  [ Raphaël Hertzog ]
  * Add ${perl:Depends} to dependencies.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Fri, 16 Jun 2017 14:05:52 +0200

swatch (3.2.3-1) unstable; urgency=low

  * New maintainer (Closes: #499509)
  * Fixed watch file (Closes: #450095)
  * New upstream release
  * Cleaned up rules a bit
    - switch to quilt
    - other minor stuff
  * Removed README.Debian, as it doesn't contain any information
    that isn't already implied
  * Update to version 3.8.0 of debian policy
    - added README.source
  * Use Build-Depends-Indep
  * added upstream copyright statement to debian/copyright, and
    added me for the debian packaging
  * Document backslash in email addresses (Closes: #464087)
  * Added Homepage field
  * Made it stop adding empty dirs
  * don't ignore make errors
  * fix pod errors while generating man page
  * fix punctuation in short description
  * update copyright statement

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 28 Oct 2008 20:52:30 -0700

swatch (3.2.1-1) unstable; urgency=medium

   * New upstream release. (Fixes many bugs)
     - This version is the newest swatch version
     - Fixes "threshold not actually implemented as per Debian docs" (Closes: #367526)
     - Fixes "Swatch always crashes when using threshold" (Closes: #292584)
     - Fixes "man page lists action "inverse" which is not supported" (Closes: #294302)
     - Fixes "swatch: exec option doesn't honor $N" (Closes: #308414)

   * For more info check http://www.debian.org/Bugs/

 -- Nikolay Kokalichev <nkokalichev@yahoo.com>  Fri, 22 Sep 2006 21:25:52 +0300

swatch (3.1.1-1) unstable; urgency=medium

   * New upstream release. (Fixes some bugs)
     - This version is the newest version (Closes: #194052)
     - "Throttle does not work" is fixed (Closes: #254648)

   * For other fixed bugs see the upstream changelog (orig. CHANGES) file

 -- Nikolay Kokalichev <nkokalichev@yahoo.com>  Mon, 02 Aug 2004 00:00:23 +0300

swatch (3.1-1) unstable; urgency=low

   * New maintainer (Closes: #244455)

   * New upstream release.  (Fixes some bugs and some additions)
     - The code to write the pid file is fixed. (Closes: #139938)
     - Fixes 'Using "mail addresses=blah@blah.com" does not work correctly
        "mail addresses=blah\@blah.com" is needed'. (Closes: #197042)
     - "perlcode" (before this version written as "PERLCODE") and "threshold"
        directives are already standart parts of this version.

   * For more details see the upstream changelog (orig. CHANGES) file

 -- Nikolay Kokalichev <nkokalichev@yahoo.com>  Mon, 26 Apr 2004 19:27:23 +0300

swatch (3.0.4-1) unstable; urgency=low

  * New upstream release.  (Fixes problem with throttle command.)

 -- Rene Weber <rene_debmaint@elvenlord.com>  Sun, 18 Nov 2001 16:20:11 -0500

swatch (3.0.3-1) unstable; urgency=low

  * New upstream release.  (Fixes some internal bugs.)
  * Documented PERLCODE directive in man page.
  * Added "threshold" directive with documentation.
  * Am finally releasing these modifications after receiving word from the
    upstrem author that they (or a work-alike) will be included with the
    release of swatch.
  * Fixed Build-Depends problem (changed to Build-Depends-Indep).

 -- Rene Weber <rene_debmaint@elvenlord.com>  Tue, 30 Oct 2001 18:26:50 -0500

swatch (3.0.2-2) unstable; urgency=low

  * Fixed custom code (PERLCODE directive) so that multiple uses of it
    actually work (instead of clobbering each other).  The future of the
    PERLCODE directive is still murky, but I am discussing it with upstream.
  * Never uploaded.

 -- Rene Weber <rene_debmaint@elvenlord.com>  Wed, 10 Oct 2001 17:58:54 -0400

swatch (3.0.2-1) unstable; urgency=low

  * Initial Release.  (Closes: #105247)
  * Includes custom code (PERLCODE directive in config file) not in upstream
    and not documented except for in the source.  Upstream has not responded
    to me yet, so it is not integrated there yet.  Barring strenuous
    objection from upstream, I intend to preserve the PERLCODE directive in
    future releases and document it, but for now it is undocumented because
    its future is not known.


