=== debian/control ===
Source: swatch
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper-compat (= 12), libtimedate-perl, libtime-hires-perl, libdate-calc-perl, libfile-tail-perl, libdate-manip-perl
Standards-Version: 4.3.0
Homepage: http://swatch.sourceforge.net/
Vcs-Git: https://salsa.debian.org/pkg-security-team/swatch.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/swatch

Package: swatch
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtimedate-perl, libtime-hires-perl, libdate-calc-perl, libfile-tail-perl, libdate-manip-perl
Description: Log file viewer with regexp matching, highlighting & hooks
 Swatch is designed to monitor system activity.  It reads a configuration
 file which contains pattern(s) to look for and action(s) to perform when
 each pattern is found.
 .
 A typical action is echoing the matched line in a variety of colours and
 formats including reverse video, bold, underline, and normal, which swatch
 knows how to do internally.  Other actions include sending mail or
 executing an arbitrary program on the line.
 .
 Swatch is written in Perl and uses Perl regular expressions for line
 matching.
