=== debian/watch ===
version=3

 http://sf.net/swatch/swatchdog-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
